
html,body
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#333333;
	
	/* Nicht Xhtml norm Anfang */ 
	  scrollbar-3d-light-color:#FFFFFF;
	  scrollbar-arrow-color:#e7e7e7;
	  scrollbar-darkshadow-color:#e7e7e7;
	  scrollbar-face-color:#c4c4c4;
	  scrollbar-highlight-color:#e7e7e7;
	  scrollbar-shadow-color:#e7e7e7;
	  scrollbar-track-color:#e7e7e7;
	  overflow-x:hidden;
	/* Nicht Xhtml norm Ende */ 
	
}

img
{
	border:0px;
}

li
{
	padding-bottom:5px;
}

.linavie
{
	padding-bottom:10px;
	list-style:none;
}

.linie-bottom
{
	border-bottom:1px solid #333333;
	vertical-align:bottom;
}


.title
{
	font-size:14px;
	color:#a32d30;
	vertical-align:top;
}

.bgcolor
{	
	background-color:#009966;
	padding-bottom:2px;
	padding-left:15px;
	padding-right:15px;
	padding-top:2px;
}

a.button
{
	font-size:10px;
	color:#333;
	vertical-align:top;
	text-decoration:none;

}


a.button:visited { text-decoration:none;color:#333;text-decoration:none; }
a.button:hover { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.button:active { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.button:focus { text-decoration:none;color:#333;text-decoration:none; }


a.topnavie
{
	font-size:12px;
	color:#fff;
	text-decoration:none;

}


a.topnavie:visited { text-decoration:none;color:#fff;text-decoration:none; }
a.topnavie:hover { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.topnavie:active { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.topnavie:focus { text-decoration:none;color:#fff;text-decoration:none; }

a.indexnavie
{
	font-size:16px;
	color:#333;
	text-decoration:none;

}


a.indexnavie:visited { text-decoration:none;color:#333;text-decoration:none; }
a.indexnavie:hover { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.indexnavie:active { text-decoration:none;color:#c4c4c4;text-decoration:none; }
a.indexnavie:focus { text-decoration:none;color:#333;text-decoration:none; }

.navieaktivtop
{
	font-size:12px;
	color:#a32d30;
	vertical-align:top;
}

.navieaktivleft
{
	font-size:10px;
	color:#a32d30;
	vertical-align:top;
}

.pos_banner
{
	margin-left:30px;
	margin-top:15px;
}

.pos_navie
{
	margin-left:-10px;
	margin-top:0px;
}

.pos_content
{
	margin-left:0px;
	margin-top:7px;
}

.pos_index
{
	margin-left:180px;
	margin-top:50px;
}

#web_center 
{
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.pos_textwofuer
{
 padding-left:80px;
}
